<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2300A_會計月報_預算執行及會計收支對照表>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>1045344</預算執行數>
<調整數>1425872795</調整數>
<會計收支>1426918139</會計收支>
<會計科目>收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>1425872795</調整數>
<會計收支>1425872795</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>172950</預算執行數>
<調整數>0</調整數>
<會計收支>172950</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>804994</預算執行數>
<調整數>0</調整數>
<會計收支>804994</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>67400</預算執行數>
<調整數>0</調整數>
<會計收支>67400</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>1415245225</預算執行數>
<調整數>-64433798</調整數>
<會計收支>1350811427</會計收支>
<會計科目>支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>1045344</調整數>
<會計收支>1045344</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>1297004086</預算執行數>
<調整數>0</調整數>
<會計收支>1297004086</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>15334297</預算執行數>
<調整數>0</調整數>
<會計收支>15334297</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>651842</預算執行數>
<調整數>0</調整數>
<會計收支>651842</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>102255000</預算執行數>
<調整數>-102255000</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>576</調整數>
<會計收支>576</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>36775282</調整數>
<會計收支>36775282</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>111</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-1414199881</預算執行數>
<調整數>1490306593</調整數>
<會計收支>76106712</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
</CGBA2300A_會計月報_預算執行及會計收支對照表>
